
IF OBJECT_ID('RC_CLI_TRANSACAO_URL_PAGAMENTO') IS NULL 
BEGIN
	CREATE TABLE RC_CLI_TRANSACAO_URL_PAGAMENTO (
		CD_CTR			BIGINT IDENTITY(1,1) NOT NULL,
		CD_CTR_TRANS	BIGINT NOT NULL,
		DT_CAD			DATETIME CONSTRAINT DF_RC_CLI_TRANSACAO_URL_PAGAMENTO_DT_CAD DEFAULT GETDATE() NOT NULL,
		DT_VALIDADE		DATETIME NOT NULL,
		URL_TRANS		VARCHAR(255) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NOT NULL,
		STS_URL			VARCHAR(20)  COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS CONSTRAINT DF_RC_CLI_TRANSACAO_URL_PAGAMENTO_STS_URL DEFAULT 'ATIVA' NOT NULL,
		CONSTRAINT PK_RC_CLI_TRANSACAO_URL_PAGAMENTO PRIMARY KEY (CD_CTR),
		CONSTRAINT FK_RC_CLI_TRANSACAO_URL_PAGAMENTO_RC_CLI_TRANSACAO FOREIGN KEY (CD_CTR_TRANS) REFERENCES RC_CLI_TRANSACAO(CD_CTR)
	)
END   